@font-face{font-family:'Sky Text'; src:url('font/Sky Text.eot'); src:url('font/Sky Text.eot?#iefix') format('embedded-opentype'), url('font/Sky Text.woff') format('woff'), url('font/Sky Text.ttf') format('truetype'), url('font/Sky Text.svg#Sky Text') format('svg'); font-weight:400; font-style:normal; font-stretch:normal; unicode-range:U+0020-203A; }

@font-face{font-family:'Sky Text Medium'; src:url('font/Sky Text Medium.eot'); src:url('font/Sky Text Medium.eot?#iefix') format('embedded-opentype'), url('font/Sky Text Medium.woff2') format('woff2'), url('font/Sky Text Medium.woff') format('woff'), url('font/Sky Text Medium.ttf') format('truetype'), url('font/Sky Text Medium.svg#Sky Text Medium') format('svg'); font-weight:400; font-style:normal; font-stretch:normal; unicode-range:U+0020-203A;}

@font-face {font-family: 'Sky_Bold'; src: url('font/Sky_Bold.eot'); src: url('font/Sky_Bold.eot') format('embedded-opentype'), url('font/Sky_Bold.woff2') format('woff2'), url('font/Sky_Bold.woff') format('woff'), url('font/Sky_Bold.ttf') format('truetype'), url('font/Sky_Bold.svg#Sky_Bold') format('svg');}

@font-face{font-family:"Rupee Foradian"; src:url('font/fontawesome-webfont.eot'); src:url('font/Rupee_Foradian.eot?#iefix') format('embedded-opentype'), url('font/Rupee_Foradian.svg#Rupee Foradian') format('svg'), url('font/Rupee_Foradian.woff') format('woff'), url('font/Rupee_Foradian.ttf') format('truetype'); font-weight:normal; font-style:normal;}
.web-rupee{font-family:"Rupee Foradian"; display:inline-block; padding:0px; margin:0px; font-style:normal;}
/*------------------------------------------------------------------------------------------------------*/
*{border:0px; outline:none;}
/*------------------------------------------------------------------------------------------------------*/
*, *:before, *:after{-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
/*--------------------------------------------------------------------------------------------------------------*/
html,body{float:left; width:100%; min-height: 100%; margin:0px; padding:0px; overflow-x:hidden;}
body{ font-family:'Sky Text Medium'; font-size:14px; color:#191818; word-wrap:break-word; letter-spacing:0px; position:relative; text-align:center; background: url(../images/bg.png) repeat-x top #f3f8fb;}
input, button, select, textarea{font-family:'Sky Text Medium'; font-size:12px;}
a{color:#000; text-decoration:none; outline:none; border:none; transition:ease-out 0.3s;}
a:hover{color:#000;}
img{float:left; max-width:100%; vertical-align:middle; border:none; display:inline-block;}
ul, li, ol{padding:0px; margin:0px; list-style-type:none;}
p.e{float:left; clear:both; line-height:normal !important; letter-spacing:0.1px !important; font-size:10px !important; color:#FF0000 !important; display:inline-block; margin:2px 0px 0px !important; text-align:left;} 
.error{float:left; width:100%; font-size:13px !important; text-align:center !important; color:#FF0000 !important; margin: 0; text-align: left !important; margin-top: 5px;}
p{margin:0px 0px 15px;}
div.sep{ float:left; width:100%; height:1px; background:url(../images/sep.png) no-repeat center;}  
/*--------------------------------------------------------------------------------------------------------------*/
div.msg-no-record-wrapp{float:left; width:100%; text-align:center;}
p.msg-no-record{float:left; width:100%; text-align:center; margin:8% 0px; color:#17204a; font-size:20px;}
/*--------------------------------------------------------------------------------------------------------------*/
::-webkit-input-placeholder{/* WebKit browsers */ color:#7c7c7c;}
:-moz-placeholder{/* Mozilla Firefox 4 to 18 */ color:#7c7c7c; opacity:1;}
::-moz-placeholder{/* Mozilla Firefox 19+ */ color:#7c7c7c; opacity:1;}
:-ms-input-placeholder{/* Internet Explorer 10+ */ color:#7c7c7c;}
/*--------------------------------------------------------------------------------------------------------------*/
input[type=checkbox]:not(old),
input[type=radio ]:not(old){display:inline-block; width:28px; margin:0; padding:0; opacity:0;}
input[type=checkbox]:not(old) + label,
input[type=radio ]:not(old) + label{display:inline-block; margin-left:-28px; padding-left:28px; color:#000; line-height:20px; background:url(../images/filter-bulete.png) no-repeat 0 1px; background-size:19px; }
input[type=checkbox]:not(old):checked + label{background-position:0 -70px;}
input[type=radio]:not(old):checked + label{background-position:0 -70px;}
input:focus{ border: 1px solid #F5451F !important;}
/*--------------------------------------------------------------------------------------------------------------*/
div.loader{float:left; width:100%; height:100%; background:url(../images/loader.gif) no-repeat center #FFF; opacity:0.9; position:fixed; top:0px; left:0px; z-index:10000;}
/*--------------------------------------------------------------------------------------------------------------*/
h1,h2,h3,h4,h5,h6{float:left; width:100%; font-weight:normal; /*line-height:1.1;*/ margin:0px; font-weight:normal; color:#242424;}
h1{font-size:32px;}
h2{font-size:28px;}
h3{font-size:24px;}
h4{font-size:22px;}
h5{font-size:20px;}
h6{font-size:18px;}
p{margin:0 0 10px;}
/*--------------------------------------------------------------------------------------------------------------*/
.ttl{ float: left; width: 100%; line-height: 40px; margin-bottom:40px; padding-top:30px; position: relative; }
.ttl span{ display:inline-block; color:#242424; font-size: 35px; font-family: 'Sky_Bold'; position: relative; text-align: center; padding: 0 30px; text-transform: uppercase;} 
.ttl span:after,.ttl span:before{content: ""; width: 93px; height: 28px; background: url(../images/l-star.png) no-repeat 0; position: absolute; top: 45%; right: 100%; transform: translateY(-50%);}
.ttl span:before{background: url(../images/r-star.png) no-repeat right; right: auto; left: 100%;}
.ttl .icon{position: absolute; left: 50%; top:0; margin-left: -42px;}
/*--------------------------------------------------------------------------------------------------------------*/
a.btn-close,a.close{float:left; width:22px; height:22px; position:absolute; right:15px; top:15px; background:url(../images/btn-close.png) no-repeat center; background-size:100% !important: overflow:hidden; color:#fff; text-align:center; line-height:37px; font-size:30px; z-index:1;}
/*----------------------------------------------*/
.button{float:left; width:auto; height:30px; line-height:30px; color:#fff; background:url(../images/bg-btn.png) no-repeat; background-size:  100% 100%; font-size:16px; border:0px solid #dadada; cursor:pointer; -webkit-transition:0.2s ease-out; -moz-transition:0.2s ease-out; -o-transition:0.2s ease-out; -transition:0.2s ease-out; font-family: 'Sky_Bold';  text-align:center; text-transform:uppercase; /*border-radius:20px; -webkit-border-radius:20px; -moz-border-radius:20px;*/ padding: 0 30px;} 
/*---------------------------------------------*/
input.text,textarea.text{float:left; width:100%; height:30px; padding:0px 10px; margin:0px; border:1px solid #2e3e9a; font-size:14px; background:none; -webkit-appearance:none; -webkit-border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; color:#1d1d1d; display:inline-block;}
textarea.text{padding:10px; height:150px; resize:none;}
/*input.text:focus,textarea.text:focus{border:3px solid #da0024;}*/
input.error{border:1px solid #FF0000; background:#F30D0D; color:#fff;}
.btnBox{float: left; width: 100%;}
/*--------------------------------------------------------------------------------------------------------------*/
div.select-dd{float:left; width:100%;}
.cs-skin-border > span.cs-placeholder::after{background:url(../images/dd-arrow.png) no-repeat #E4B253 center; overflow:hidden; line-height:100px; height:102%; width:40px; text-align:center; right:0; bottom:0; margin:0;}
div.mxoverlay{float:left; width:100%; height:100% !important; position:fixed; background:rgba(255,255,255,0.6);}
/*~file-box~~~~~~~~~~~~~~~~~~~~~~~~~*/
div.file-box{float:left; position:relative; height:23px; padding:5px; width:355px; background:#FFFFFF; border:1px solid #DFDFDF; margin:0; overflow:hidden;}
div.file-box span{float:left; height:26px; line-height:30px; margin-top:-5px; text-align:left; color:#757575; padding-left:10px;}
div.file-box div{float:left; position:absolute; right:-1px; width:100px; height:33px; margin-top:-5px; line-height:33px; overflow:hidden; background:#fff; color:#969696; text-align:center; cursor:pointer; font-size:11px; border-left:1px solid #f1f1f2;}
div.file-box div:hover{background:#3dc1ea; color:#fff; -webkit-transition:0.2s ease-out; -moz-transition:0.2s ease-out; -o-transition:0.2s ease-out; -transition:0.2s ease-out;}
div.file-box div input{height:27px; width:95px; position:absolute; right:0px; opacity:0; filter:alpha(opacity=0); cursor:pointer;}
/*~popupbg~~~~~~~~~~~~~~~~~~~~~~~~~*/
div.overlay{float:left; width:100%; height:100%; position:fixed; left:0px; top:0px; background:#000; opacity:0.5; z-index:10;}
/*--------------------------------------------------------------------------------------------------------------*/
.left{float:left !important;}
.right{float:right !important;}
.tcenter{text-align:center !important;}
.tright{text-align:right !important;}
.tleft{text-align:left !important;}
.clear{clear:both !important;}
div.center-hold{display:inline-block; width:100%; max-width:900px; text-align:left; padding:0px 15px; }
/*--------------------------------------------------------------------------------------------------------------*/
.grdTtl{ float: none; display: inline-block; width: auto; position: relative; font-size:30px; font-family:'Sky Text'; margin-bottom:15px; text-transform:uppercase;  background: rgba(239,133,34,1);
background: -moz-linear-gradient(left, rgba(239,133,34,1) 0%, rgba(226,30,37,1) 29%, rgba(158,39,120,1) 62%, rgba(25,72,147,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(239,133,34,1)), color-stop(29%, rgba(226,30,37,1)), color-stop(62%, rgba(158,39,120,1)), color-stop(100%, rgba(25,72,147,1)));
background: -webkit-linear-gradient(left, rgba(239,133,34,1) 0%, rgba(226,30,37,1) 29%, rgba(158,39,120,1) 62%, rgba(25,72,147,1) 100%);
background: -o-linear-gradient(left, rgba(239,133,34,1) 0%, rgba(226,30,37,1) 29%, rgba(158,39,120,1) 62%, rgba(25,72,147,1) 100%);
background: -ms-linear-gradient(left, rgba(239,133,34,1) 0%, rgba(226,30,37,1) 29%, rgba(158,39,120,1) 62%, rgba(25,72,147,1) 100%);
background: linear-gradient(to right, rgba(239,133,34,1) 0%, rgba(226,30,37,1) 29%, rgba(158,39,120,1) 62%, rgba(25,72,147,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ef8522', endColorstr='#194893', GradientType=1 ); -webkit-background-clip: text; -webkit-text-fill-color: transparent;}
/*-----COMMON CSS END------------------------------------------------------------------------------------------*/
div.header{float:left; width:100%; position:fixed; top:0px; left:0px; z-index:100; padding:15px 35px; background:#fff; box-shadow: 0px 2px 5.94px 0.06px rgba(23, 23, 23, 0.15); }
a.logo{float:left; width: 120px; position: absolute; right: 15px; top: 15px;} 
/*--------------------------------------------------------------------------------------------------------------*/
.banner{float: left; width: 100%;}
.banner .imgRight{float: right; width: 120px;}
.banner .imgLeft{float: left; width: 120px;}
.banner .content{float: left; width: calc(100% - 240px); text-align: left; margin:100px 0 30px; padding: 0 60px;}
.banner .info{float: left; width: 100%; font-size: 18px;}
.banner .info strong{font-family: 'Sky_Bold';}

ul.iconList{float: left; width: 100%; margin:30px 0;}
ul.iconList li{float: left; width:50%;}
ul.iconList li .imgBox{float: left; width:70px; }
ul.iconList li .data{overflow: hidden; padding:5px 0 0 15px; color: #4c4d4f;}
ul.iconList li .data h4{font-size: 16px; font-family: 'Sky_Bold'; color: #4c4d4f; text-transform: uppercase; margin-bottom: 5px;}

ul.steps{float: left; max-width: 250px; width: 100%; margin: 30px 0 15px; position: relative;}
ul.steps:after{content: ""; width: 100%; height: 2px; background: #000; position: absolute; left: 0; top: 50%;}
ul.steps li{float: left; width: 30px; height: 30px; background: url(../images/bg-btn.png) no-repeat; background-size: 100% 100%; text-align: center; line-height: 30px; color: #fff; font-family: 'Sky_Bold'; font-size: 17px; border-radius: 100%; -moz-border-radius: 100%; -webkit-border-radius: 100%; position: relative; z-index: 2;}
ul.steps li:last-child{float: right;}
ul.steps li.desable{background: #a8abad;}

div.step1,div.step2{float: left; width: 100%; display: none;}
div.form-details-box{float: left; width: 100%;}
div.form-details-box h2{float: left; width: 100%; font-family: 'Sky_Bold'; font-size: 20px; text-transform: uppercase; margin-bottom: 15px; color: #4c4d4f;}
div.form-details-box .form-wrapp{float: left; width: 100%;}
div.form-details-box .form {float: left; width: 100%;}
div.form-details-box .form li{float: left; width: 100%; max-width: 200px; clear:both; margin-bottom: 15px;}

ul.social{float: left; width: 100%; margin: 5px 0 20px;}
ul.social li{float: left; margin-right: 15px;}
ul.social li a{float: left; width: 31px; height: 31px;}
ul.social li a img{transition: 0.3s ease-out; opacity: 1;}
ul.social li a:hover img{  opacity: 0;}
ul.social li a.ml{background: url(../images/ml-act.png) no-repeat;}
ul.social li a.fb{background: url(../images/fb-act.png) no-repeat;}
ul.social li a.tw{background: url(../images/tw-act.png) no-repeat;}
ul.social li a.in{background: url(../images/in-act.png) no-repeat;}
ul.social li a.ng{background: url(../images/ng-act.png) no-repeat;}
ul.social li a.wa{background: url(../images/wa-act.png) no-repeat;}

div.or{float: left; width: 100%; font-size: 16px; margin-bottom:15px; }

div.step2 div.form-details-box h5{margin-bottom: 15px; font-size: 18px;}
div.step2 div.form-details-box .form li{clear: none; width: 33.333%; padding-right: 15px;}

.formMesgWrapp{float: left; width: 100%; display: none;}
.formMesg{display: inline-block; max-width: 650px; width: 100%; text-align: center; padding:30px 20px; border:1px solid #973a86; }
.formMesg h2{  margin-bottom: 20px;  }
.formMesg p{font-size:16px; font-family:'Sky Text Medium'; line-height:24px;}
